
<!DOCTYPE html>
<html lang="pt-BR">
<head>
	<meta charset="UTF-8">
		<title>Desafio 19 Dias</title>
<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Feed para Desafio 19 Dias &raquo;" href="https://desafio19dias.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Feed de comentários para Desafio 19 Dias &raquo;" href="https://desafio19dias.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/desafio19dias.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.7.1"}};
			!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([55357,56424,8205,55356,57212],[55357,56424,8203,55356,57212])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://desafio19dias.com/wp-includes/css/dist/block-library/style.min.css?ver=5.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='hello-elementor-css'  href='https://desafio19dias.com/wp-content/themes/hello-elementor/style.min.css?ver=2.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='hello-elementor-theme-style-css'  href='https://desafio19dias.com/wp-content/themes/hello-elementor/theme.min.css?ver=2.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.11.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-animations-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/animations/animations.min.css?ver=3.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-legacy-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/css/frontend-legacy.min.css?ver=3.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-11-css'  href='https://desafio19dias.com/wp-content/uploads/elementor/css/post-11.css?ver=1619610470' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-pro-css'  href='https://desafio19dias.com/wp-content/plugins/elementor-pro/assets/css/frontend.min.css?ver=3.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-global-css'  href='https://desafio19dias.com/wp-content/uploads/elementor/css/global.css?ver=1619610470' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-9-css'  href='https://desafio19dias.com/wp-content/uploads/elementor/css/post-9.css?ver=1619610470' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css'  href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CPoppins%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CSource+Sans+Pro%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=5.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-0-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.15.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-solid-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.15.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-brands-css'  href='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/brands.min.css?ver=5.15.1' type='text/css' media='all' />
<link rel="https://api.w.org/" href="https://desafio19dias.com/wp-json/" /><link rel="alternate" type="application/json" href="https://desafio19dias.com/wp-json/wp/v2/pages/9" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://desafio19dias.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://desafio19dias.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.7.1" />
<link rel="canonical" href="https://desafio19dias.com/" />
<link rel='shortlink' href='https://desafio19dias.com/' />
<link rel="alternate" type="application/json+oembed" href="https://desafio19dias.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdesafio19dias.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://desafio19dias.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdesafio19dias.com%2F&#038;format=xml" />

<!--BEGIN: TRACKING CODE MANAGER BY INTELLYWP.COM IN HEAD//-->
<!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '869512697222596');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=869512697222596&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->
<!--END: https://wordpress.org/plugins/tracking-code-manager IN HEAD//--><link rel="icon" href="https://desafio19dias.com/wp-content/uploads/2021/01/cropped-Desafio19Dias-VF-Sem-Fundo-01-32x32.png" sizes="32x32" />
<link rel="icon" href="https://desafio19dias.com/wp-content/uploads/2021/01/cropped-Desafio19Dias-VF-Sem-Fundo-01-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://desafio19dias.com/wp-content/uploads/2021/01/cropped-Desafio19Dias-VF-Sem-Fundo-01-180x180.png" />
<meta name="msapplication-TileImage" content="https://desafio19dias.com/wp-content/uploads/2021/01/cropped-Desafio19Dias-VF-Sem-Fundo-01-270x270.png" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover" /></head>
<body class="home page-template page-template-elementor_canvas page page-id-9 elementor-default elementor-template-canvas elementor-kit-11 elementor-page elementor-page-9">
			<div data-elementor-type="wp-page" data-elementor-id="9" class="elementor elementor-9" data-elementor-settings="[]">
						<div class="elementor-inner">
							<div class="elementor-section-wrap">
							<section class="elementor-section elementor-top-section elementor-element elementor-element-82a5787 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="82a5787" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0a0cc81" data-id="0a0cc81" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-7fb246e elementor-widget elementor-widget-heading" data-id="7fb246e" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><span style="font-style: oblique;">DESCUBRA O APLICATIVO QUE ESTÁ AJUDANDO MUITAS MULHERES A EMAGRECEREM</span></h2>		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-2a71de3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2a71de3" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-3ca5188" data-id="3ca5188" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-bfcb2ce elementor-widget elementor-widget-heading" data-id="bfcb2ce" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">com saúde</h2>		</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-f7caefc" data-id="f7caefc" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-8c39ff2 elementor-widget elementor-widget-heading" data-id="8c39ff2" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">em Apenas 19 Dias!
</h2>		</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-9eac3ad elementor-widget elementor-widget-heading" data-id="9eac3ad" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Sem Ter Que Passar Fome e Sem Academia! (ASSISTA O VÍDEO ABAIXO).
</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-a06a396 elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="a06a396" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/fAsFJiU_R8k&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-1776833 elementor-align-center elementor-widget elementor-widget-button" data-id="1776833" data-element_type="widget" data-settings="{&quot;motion_fx_motion_fx_scrolling&quot;:&quot;yes&quot;,&quot;motion_fx_range&quot;:&quot;viewport&quot;,&quot;motion_fx_motion_fx_mouse&quot;:&quot;yes&quot;,&quot;motion_fx_devices&quot;:[&quot;desktop&quot;,&quot;tablet&quot;,&quot;mobile&quot;]}" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://go.hotmart.com/P53048548C?ap=038c" class="elementor-button-link elementor-button elementor-size-lg" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-left">
				<i aria-hidden="true" class="fas fa-check-double"></i>			</span>
						<span class="elementor-button-text">Sim, eu quero emagrecer em 19 dias!</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-5628a32 elementor-widget elementor-widget-image" data-id="5628a32" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="300" height="45" src="https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-300x45.png" class="attachment-medium size-medium" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-300x45.png 300w, https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-768x115.png 768w, https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1.png 1000w" sizes="(max-width: 300px) 100vw, 300px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-ccfa150 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ccfa150" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-5987d47" data-id="5987d47" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-8e19250 elementor-widget elementor-widget-heading" data-id="8e19250" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Você só precisa seguir o passo a passo do Aplicativo do Desafio 19 Dias
</h2>		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-07d8f63 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="07d8f63" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-33a1883" data-id="33a1883" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-97c7bae elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="97c7bae" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i>
				<img src="img/book-reader-solid.svg"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 1</span>
				</h3>
								<p class="elementor-icon-box-description">Ler todo as sugestões do app atentamente antes de dar início.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-06a47b5" data-id="06a47b5" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-3d7e813 elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="3d7e813" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i><img src="img/stopwatch-solid.svg"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 2</span>
				</h3>
								<p class="elementor-icon-box-description">Fazer a programação da sua rotina e refeições de cada dia.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-fc021b9" data-id="fc021b9" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-34ef82c elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="34ef82c" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span>
				<img src="img/mug-hot-solid.svg" style="
    width: 34%;
">
				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 3</span>
				</h3>
								<p class="elementor-icon-box-description">Tomar todos os dias o nosso Super Chá Seca Barriga que ensinamos a preparar no nosso aplicativo.
</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-c57071b elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c57071b" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-60a96f6" data-id="60a96f6" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-226c410 elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="226c410" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i><img src="img/calendar-check-solid.svg"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 4</span>
				</h3>
								<p class="elementor-icon-box-description">Seguir o cardápio de 19 dias do nosso aplicativo, onde passamos o que você deve seguir certinho todos os dias do desafio.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-74c1f06" data-id="74c1f06" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-75355c4 elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="75355c4" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i><img src="img/facebook-f-brands.svg" style="
    width: 72%"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 5</span>
				</h3>
								<p class="elementor-icon-box-description">Participar do nosso Grupo VIP no Facebook com todas as outras participantes motivadas a emagrecer.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-a78d4d4" data-id="a78d4d4" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-0d6269b elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="0d6269b" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i><img src="img/diagnoses-solid.svg"</i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Passo 6</span>
				</h3>
								<p class="elementor-icon-box-description">Comemorar os seus resultados no fim do desafio 19 dias, você se sentirá outra pessoa, com a sua autoestima lá no alto.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-6b81f1f elementor-widget elementor-widget-heading" data-id="6b81f1f" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">O nosso Aplicativo e Programa de emagrecimento Desafio 19 Dias já foi responsável por transformar a saúde e o corpo de mais de 3.820 pessoas, de todas as idades, e de várias regiões do Brasil.</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-7b82446 elementor-widget elementor-widget-heading" data-id="7b82446" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">E você pode ser a próxima!</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-58c8b5a elementor-widget elementor-widget-heading" data-id="58c8b5a" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Um Aplicativo Incrível para Você Seguir com Facilidade!</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-99dd88f elementor-widget elementor-widget-text-editor" data-id="99dd88f" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<div class="quality-2-description"><span class="klickart-font"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">(Com todo o passo a passo detalhado).</span></span></span></div><div id="klickart-collection-13lgcgud7phg00" class="quality-2-list"><div class="quality-2-item col-3"> </div></div>					</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-883877e elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="883877e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-42a1606" data-id="42a1606" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-d36fae3 elementor-aspect-ratio-11 elementor-widget elementor-widget-video" data-id="d36fae3" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/Zdda7IQXasc&quot;,&quot;aspect_ratio&quot;:&quot;11&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;controls&quot;:&quot;yes&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-82704ce elementor-widget elementor-widget-image" data-id="82704ce" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="608" height="1536" src="https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01-608x1536.png" class="attachment-1536x1536 size-1536x1536" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01-608x1536.png 608w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01-119x300.png 119w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01-768x1939.png 768w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01-811x2048.png 811w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerLateral-VF-01.png 990w" sizes="(max-width: 608px) 100vw, 608px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-4a9aeac elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="4a9aeac" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-7a1787a9" data-id="7a1787a9" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-707b1f5d elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="707b1f5d" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-7875dc7a" data-id="7875dc7a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-70f74246 elementor-widget elementor-widget-heading" data-id="70f74246" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Resultados de nossas alunas que já concluíram o Desafio 19 Dias!</h2>		</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-3e4214c3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="3e4214c3" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-3e0c57b6" data-id="3e0c57b6" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-6d5dc129 elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="6d5dc129" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/dozL9SdltqE&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;controls&quot;:&quot;yes&quot;,&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-3e92d09d elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="3e92d09d" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/io17VfViLiI&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;controls&quot;:&quot;yes&quot;,&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-72af59fa" data-id="72af59fa" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-25d2356e elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="25d2356e" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/QtliTggLrss&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-2538ea69 elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="2538ea69" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/5WnMj3xxodA&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-34dbc6c elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="34dbc6c" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-8ae5784" data-id="8ae5784" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-cac0403 elementor-widget elementor-widget-heading" data-id="cac0403" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Acesso vitalício por apenas R$25,00!</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-1cc087f elementor-widget elementor-widget-heading" data-id="1cc087f" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Pague à vista ou parcele no cartão em até 2x.</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-f582a32 elementor-align-center elementor-widget elementor-widget-button" data-id="f582a32" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://go.hotmart.com/P53048548C?ap=038c" class="elementor-button-link elementor-button elementor-size-lg" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-left">
				<i aria-hidden="true" class="fas fa-check-double"></i>			</span>
						<span class="elementor-button-text">Sim, eu quero perder minha barriga!</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-8dad67e elementor-widget elementor-widget-image" data-id="8dad67e" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="300" height="53" src="https://desafio19dias.com/wp-content/uploads/2021/02/hotmart-removebg-preview-300x53.png" class="attachment-medium size-medium" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/02/hotmart-removebg-preview-300x53.png 300w, https://desafio19dias.com/wp-content/uploads/2021/02/hotmart-removebg-preview-768x137.png 768w, https://desafio19dias.com/wp-content/uploads/2021/02/hotmart-removebg-preview.png 927w" sizes="(max-width: 300px) 100vw, 300px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-ba6547d elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ba6547d" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-dad0de6" data-id="dad0de6" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-c88885f elementor-widget elementor-widget-image" data-id="c88885f" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="512" height="512" src="https://desafio19dias.com/wp-content/uploads/2021/01/logo-face.png" class="attachment-full size-full" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/01/logo-face.png 512w, https://desafio19dias.com/wp-content/uploads/2021/01/logo-face-300x300.png 300w, https://desafio19dias.com/wp-content/uploads/2021/01/logo-face-150x150.png 150w" sizes="(max-width: 512px) 100vw, 512px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-f3bda12" data-id="f3bda12" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-7172b4f elementor-widget elementor-widget-heading" data-id="7172b4f" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Não se preocupe! Você não estará sozinha!
</font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"></font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"></font></font></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-c8a68bc elementor-widget elementor-widget-heading" data-id="c8a68bc" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Grupo<br>VIP exclusivo</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-7ec93fa elementor-widget elementor-widget-heading" data-id="7ec93fa" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Interação entre todas as pessoas<br>participantes</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-83bde61 elementor-widget elementor-widget-text-editor" data-id="83bde61" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Você fará parte de uma comunidade de alunas no Facebook com o mesmo objetivo que o seu</span></span><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"> te motivando e incentivando todos os dias!</span></span></p>					</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-fce21cc elementor-widget elementor-widget-text-editor" data-id="fce21cc" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p><strong><span class="klickart-font"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Se você garantir a sua vaga no </span></span><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Desafio 19 Dias</span></span></span></strong><span class="klickart-font"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><strong> ainda hoje, além de ter acesso imediato ao nosso aplicativo, você também terá acesso ao nosso Grupo VIP motivacional.</strong> </span></span></span></p><p><span class="klickart-font"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Neste grupo exclusivo você vai poder tirar todas as suas dúvidas, receber ajuda da nossa equipe e interagir com as outras participantes, além de receber dicas e novas receitas, videos de exercícios e premiações!</span></span></span></p>					</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-acae7ba elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="acae7ba" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0d1ed64" data-id="0d1ed64" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-bdcfe4e elementor-widget elementor-widget-image" data-id="bdcfe4e" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="800" height="494" src="https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-1024x632.png" class="attachment-large size-large" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-1024x632.png 1024w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-300x185.png 300w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-768x474.png 768w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-1536x947.png 1536w, https://desafio19dias.com/wp-content/uploads/2021/02/BannerInferior-01-1-2048x1263.png 2048w" sizes="(max-width: 800px) 100vw, 800px" />														</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-aa58285 elementor-widget elementor-widget-heading" data-id="aa58285" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">De R$127,00</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-9702f82 elementor-widget elementor-widget-heading" data-id="9702f82" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">por apenas</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-83c92a1 elementor-widget elementor-widget-text-editor" data-id="83c92a1" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">2x de 12,97</font></font></span></span></p>					</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-9ffc4b8 elementor-widget elementor-widget-text-editor" data-id="9ffc4b8" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p><span style="color: #ffffff;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">ou</span></span></span><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"> R$ 25,00 </span></span><span style="color: #ffffff;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">à vista!</span></span></span></p>					</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-c8779d5 elementor-widget elementor-widget-text-editor" data-id="c8779d5" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p style="text-align: center;">Pagamento único para ter acesso  vitalício, sem mensalidades e sem custos adicionais.</p>					</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-9ac0f42 elementor-align-center elementor-widget elementor-widget-button" data-id="9ac0f42" data-element_type="widget" data-settings="{&quot;motion_fx_motion_fx_scrolling&quot;:&quot;yes&quot;,&quot;motion_fx_range&quot;:&quot;viewport&quot;,&quot;motion_fx_motion_fx_mouse&quot;:&quot;yes&quot;,&quot;motion_fx_devices&quot;:[&quot;desktop&quot;,&quot;tablet&quot;,&quot;mobile&quot;]}" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://go.hotmart.com/P53048548C?ap=038c" class="elementor-button-link elementor-button elementor-size-lg" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-left">
				<i aria-hidden="true" class="fas fa-check-double"></i>			</span>
						<span class="elementor-button-text">Sim, eu quero emagrecer em 19 dias!</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-6513132 elementor-widget elementor-widget-image" data-id="6513132" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="300" height="45" src="https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-300x45.png" class="attachment-medium size-medium" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-300x45.png 300w, https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1-768x115.png 768w, https://desafio19dias.com/wp-content/uploads/2021/02/compra-Segura-vetor-branco1-1.png 1000w" sizes="(max-width: 300px) 100vw, 300px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-457cd96 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="457cd96" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-e4890d8" data-id="e4890d8" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-8cb6cea elementor-widget elementor-widget-heading" data-id="8cb6cea" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">DÚVIDAS FREQUENTES:</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-9b36f9e elementor-widget elementor-widget-toggle" data-id="9b36f9e" data-element_type="widget" data-widget_type="toggle.default">
				<div class="elementor-widget-container">
					<div class="elementor-toggle" role="tablist">
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1621" class="elementor-tab-title" data-tab="1" role="tab" aria-controls="elementor-tab-content-1621" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">COMO IREI RECEBER O PROGRAMA E O APLICATIVO?</a>
					</div>
					<div id="elementor-tab-content-1621" class="elementor-tab-content elementor-clearfix" data-tab="1" role="tabpanel" aria-labelledby="elementor-tab-title-1621"><p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">O acesso ao produto é imediato após a confirmação do pagamento. É enviado o seu acesso ao seu e-mail e você pode instalar o aplicativo no seu celular ou também pode acessar pelo seu computador</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1622" class="elementor-tab-title" data-tab="2" role="tab" aria-controls="elementor-tab-content-1622" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">QUAIS AS FORMAS DE PAGAMENTO?</a>
					</div>
					<div id="elementor-tab-content-1622" class="elementor-tab-content elementor-clearfix" data-tab="2" role="tabpanel" aria-labelledby="elementor-tab-title-1622"><p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Pagamentos feitos no Pix você recebe seu acesso em algumas horas ou em poucos minutos em seu email. Pagamentos feitos no Crédito você recebe o seu acesso no mesmo instante/imediato em seu email. Pagamentos feitos por boleto você recebe o seu acesso em até 3 dias úteis em seu email e pagamentos pelo Paypal você recebe o seu acesso em poucos minutos.</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1623" class="elementor-tab-title" data-tab="3" role="tab" aria-controls="elementor-tab-content-1623" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">TENHO QUE PAGAR TODO MÊS?</a>
					</div>
					<div id="elementor-tab-content-1623" class="elementor-tab-content elementor-clearfix" data-tab="3" role="tabpanel" aria-labelledby="elementor-tab-title-1623"><p><em><strong><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Não, você vai pagar esse valor único e sem mensalidades.</span></span></span></span></span></span></span></span></span></span></span></span></strong></em></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1624" class="elementor-tab-title" data-tab="4" role="tab" aria-controls="elementor-tab-content-1624" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">QUANTO TEMPO DE ACESSO AO PROGRAMA E AO APLICATIVO EU TEREI?</a>
					</div>
					<div id="elementor-tab-content-1624" class="elementor-tab-content elementor-clearfix" data-tab="4" role="tabpanel" aria-labelledby="elementor-tab-title-1624"><p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Após a compra ser confirmada você tem acesso vitalício ao aplicativo e você também poderá permanecer no Grupo VIP o tempo que quiser.</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1625" class="elementor-tab-title" data-tab="5" role="tab" aria-controls="elementor-tab-content-1625" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">OS ALIMENTOS SÃO CAROS?</a>
					</div>
					<div id="elementor-tab-content-1625" class="elementor-tab-content elementor-clearfix" data-tab="5" role="tabpanel" aria-labelledby="elementor-tab-title-1625"><p><em><b><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Fique tranquila, criamos um cardápio acessível e simples, ou seja, são alimentos fáceis e baratos de se encontrar em qualquer lugar.</span></span></span></span></span></span></span></span></span></span></span></span></b></em></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1626" class="elementor-tab-title" data-tab="6" role="tab" aria-controls="elementor-tab-content-1626" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">MEU DIA É CORRIDO, TENHO POUCO TEMPO, VOU CONSEGUIR RESULTADOS?</a>
					</div>
					<div id="elementor-tab-content-1626" class="elementor-tab-content elementor-clearfix" data-tab="6" role="tabpanel" aria-labelledby="elementor-tab-title-1626"><p><strong><em><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Sim, com o pouco tempo do seu dia você já consegue colocar tudo em prática. Várias participantes trabalham o dia todo e conseguem resultados incríveis.</span></span></span></span></span></span></span></span></span></span></span></span></span></span></em></strong></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1627" class="elementor-tab-title" data-tab="7" role="tab" aria-controls="elementor-tab-content-1627" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">EXISTE ALGUMA COISA QUE CHEGA PELO CORREIO?</a>
					</div>
					<div id="elementor-tab-content-1627" class="elementor-tab-content elementor-clearfix" data-tab="7" role="tabpanel" aria-labelledby="elementor-tab-title-1627"><p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Não, esse é um produto 100% digital. Você recebe o produto imediatamente após finalizar o pagamento em seu eamil.</span></span></span></span></p></div>
				</div>
							<div class="elementor-toggle-item">
					<div id="elementor-tab-title-1628" class="elementor-tab-title" data-tab="8" role="tab" aria-controls="elementor-tab-content-1628" aria-expanded="false">
												<span class="elementor-toggle-icon elementor-toggle-icon-left" aria-hidden="true">
															<span class="elementor-toggle-icon-closed"><i class="fas fa-caret-right"></i></span>
								<span class="elementor-toggle-icon-opened"><i class="elementor-toggle-icon-opened fas fa-caret-up"></i></span>
													</span>
												<a href="" class="elementor-toggle-title">COMO FAÇO PARA COMPRAR ESSE PRODUTO?</a>
					</div>
					<div id="elementor-tab-content-1628" class="elementor-tab-content elementor-clearfix" data-tab="8" role="tabpanel" aria-labelledby="elementor-tab-title-1628"><p><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;"><span style="vertical-align: inherit;">Para realizar sua compra basta clicar em qualquer botão desse site e ir direto para a página de pagamento. Lá, é só preencher os dados e escolher a forma de pagamento que desejar.</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></div>
				</div>
								</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-06d9824 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="06d9824" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-72634db" data-id="72634db" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-91ec2dc elementor-widget elementor-widget-text-editor" data-id="91ec2dc" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p>Promoção do Programa completo com aplicativo oficial e Grupo VIP por apenas <strong>R$25,00</strong>&nbsp;que é menos que&nbsp;<strong>R$1,00</strong> por dia e você ainda pode parcelar no cartão!</p>					</div>
						</div>
				</div>
				<div class="elementor-element elementor-element-1ef9df0 elementor-align-center elementor-widget elementor-widget-button" data-id="1ef9df0" data-element_type="widget" data-settings="{&quot;motion_fx_motion_fx_scrolling&quot;:&quot;yes&quot;,&quot;motion_fx_range&quot;:&quot;viewport&quot;,&quot;motion_fx_motion_fx_mouse&quot;:&quot;yes&quot;,&quot;motion_fx_devices&quot;:[&quot;desktop&quot;,&quot;tablet&quot;,&quot;mobile&quot;]}" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://go.hotmart.com/P53048548C?ap=038c" class="elementor-button-link elementor-button elementor-size-lg" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-left">
				<i aria-hidden="true" class="fas fa-check-double"></i>			</span>
						<span class="elementor-button-text">Sim, eu quero começar agora!</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-4010d72 elementor-widget elementor-widget-image" data-id="4010d72" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
								<div class="elementor-image">
												<img width="768" height="152" src="https://desafio19dias.com/wp-content/uploads/2021/01/5798a815943d4858b454ec9daa4ee7f9-1-min-768x152.png" class="attachment-medium_large size-medium_large" alt="" loading="lazy" srcset="https://desafio19dias.com/wp-content/uploads/2021/01/5798a815943d4858b454ec9daa4ee7f9-1-min-768x152.png 768w, https://desafio19dias.com/wp-content/uploads/2021/01/5798a815943d4858b454ec9daa4ee7f9-1-min-300x59.png 300w, https://desafio19dias.com/wp-content/uploads/2021/01/5798a815943d4858b454ec9daa4ee7f9-1-min-1024x203.png 1024w, https://desafio19dias.com/wp-content/uploads/2021/01/5798a815943d4858b454ec9daa4ee7f9-1-min.png 1409w" sizes="(max-width: 768px) 100vw, 768px" />														</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-1401710 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="1401710" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-40f5aaa" data-id="40f5aaa" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-e055e16 elementor-widget elementor-widget-text-editor" data-id="e055e16" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
								<div class="elementor-text-editor elementor-clearfix">
					<p><strong>AVISO LEGAL:</strong> Todas as dicas e conceitos apresentados aqui têm como objetivo apenas informar e educar. Este site foi disponibilizado com esse objetivo e não tem intenção nenhuma de servir como orientação médica, prescrição ou substituir diagnósticos de profissionais. Nenhuma informação desta página ou do Desafio 19 Dias substitui uma consulta com seu médico, nutricionista ou um personal. Consulte um profissional da saúde antes de fazer mudanças na sua alimentação ou estilo de vida alimentar. Tenha em mente que os resultados aqui apresentados  não garantem que você terá os mesmo resultados. Vai do organismo de cada pessoa e da determinação de ter resultados.</p><p><strong>Desafio 19 Dias &#8211; Todos os direitos reservados.</strong><a id="klickart-link1n58decohsjg00" title="Aviso Legal" href="https://receitasparasecarem30dias.com/#" target="_blank" rel="noopener"><b class="medium-b"></b></a></p>					</div>
						</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
						</div>
					</div>
		<script type='text/javascript' src='https://desafio19dias.com/wp-includes/js/wp-embed.min.js?ver=5.7.1' id='wp-embed-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor-pro/assets/js/webpack-pro.runtime.min.js?ver=3.2.1' id='elementor-pro-webpack-runtime-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.2.2' id='elementor-webpack-runtime-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-includes/js/jquery/jquery.min.js?ver=3.5.1' id='jquery-core-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.2.2' id='elementor-frontend-modules-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor-pro/assets/lib/sticky/jquery.sticky.min.js?ver=3.2.1' id='elementor-sticky-js'></script>
<script type='text/javascript' id='elementor-pro-frontend-js-before'>
var ElementorProFrontendConfig = {"ajaxurl":"https:\/\/desafio19dias.com\/wp-admin\/admin-ajax.php","nonce":"7e9a01c9a0","urls":{"assets":"https:\/\/desafio19dias.com\/wp-content\/plugins\/elementor-pro\/assets\/"},"i18n":{"toc_no_headings_found":"No headings were found on this page."},"shareButtonsNetworks":{"facebook":{"title":"Facebook","has_counter":true},"twitter":{"title":"Twitter"},"google":{"title":"Google+","has_counter":true},"linkedin":{"title":"LinkedIn","has_counter":true},"pinterest":{"title":"Pinterest","has_counter":true},"reddit":{"title":"Reddit","has_counter":true},"vk":{"title":"VK","has_counter":true},"odnoklassniki":{"title":"OK","has_counter":true},"tumblr":{"title":"Tumblr"},"digg":{"title":"Digg"},"skype":{"title":"Skype"},"stumbleupon":{"title":"StumbleUpon","has_counter":true},"mix":{"title":"Mix"},"telegram":{"title":"Telegram"},"pocket":{"title":"Pocket","has_counter":true},"xing":{"title":"XING","has_counter":true},"whatsapp":{"title":"WhatsApp"},"email":{"title":"Email"},"print":{"title":"Print"}},"facebook_sdk":{"lang":"pt_BR","app_id":""},"lottie":{"defaultAnimationUrl":"https:\/\/desafio19dias.com\/wp-content\/plugins\/elementor-pro\/modules\/lottie\/assets\/animations\/default.json"}};
</script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor-pro/assets/js/frontend.min.js?ver=3.2.1' id='elementor-pro-frontend-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2' id='elementor-waypoints-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-includes/js/jquery/ui/core.min.js?ver=1.12.1' id='jquery-ui-core-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/swiper/swiper.min.js?ver=5.3.6' id='swiper-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/share-link/share-link.min.js?ver=3.2.2' id='share-link-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/lib/dialog/dialog.min.js?ver=4.8.1' id='elementor-dialog-js'></script>
<script type='text/javascript' id='elementor-frontend-js-before'>
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Compartilhar no Facebook","shareOnTwitter":"Compartilhar no Twitter","pinIt":"Fixar","download":"Baixar","downloadImage":"Baixar imagem","fullscreen":"Tela cheia","zoom":"Zoom","share":"Compartilhar","playVideo":"Reproduzir v\u00eddeo","previous":"Anterior","next":"Pr\u00f3ximo","close":"Fechar"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile","value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Extra","value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet","value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Extra","value":1365,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1620,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"direction":"min","is_enabled":false}}},"version":"3.2.2","is_static":false,"experimentalFeatures":{"form-submissions":true},"urls":{"assets":"https:\/\/desafio19dias.com\/wp-content\/plugins\/elementor\/assets\/"},"settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":9,"title":"Desafio%2019%20Dias","excerpt":"","featuredImage":false}};
</script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.2.2' id='elementor-frontend-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor-pro/assets/js/preloaded-elements-handlers.min.js?ver=3.2.1' id='pro-preloaded-elements-handlers-js'></script>
<script type='text/javascript' src='https://desafio19dias.com/wp-content/plugins/elementor/assets/js/preloaded-modules.min.js?ver=3.2.2' id='preloaded-modules-js'></script>
	</body>
</html>
